<?php
require_once 'admin_topbar.php';
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"> 
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"></meta>
        <title>Carview | VRoom 360 Create Admin</title>
        <link rel="stylesheet" href="admin_main.css" type="text/css" />
    </head>
    <body>
        <?php PrintTopbar('Welcome!'); ?>
        <div id='content' class='mainContent'>
            <p>Hello <em><?php echo $_SESSION['username']; ?></em>!</p>
            <p>Welcome to the Carview/VRoom 360 management system. Using this
                application, you can perform many tasks related to the Carview
                application on iPad. It's very easy to get started! If you are
                on a computer, hover your mouse over menu on top right of this
                page and begin exploring the various option this system provides.
                If you are on a touch based device, just click on the rounded
                rectangles instead of hovering your mouse pointer over them.
                In case a submenu does not appear, then that heading itself will
                directly lead to a functionality.</p>
            <p>Using this system, currently you can:
                <ul>
                    <li>
                        Add another person (admin) who can make new surveys or
                        disable them. The new user will be emailed her/his
                        credentials when information is successfully saved to the
                        database. The time at which the credentials were
                        modified (created, in this case) will be saved in database
                        along with the id of the person who made the change.
                    </li>
                    <li>
                        Deactivate credentials of another admin. 
                        The time at which the credentials were
                        modified (deactivated, in this case) will be saved in database
                        along with the id of the person who made the change.
                    </li>
                    <li>
                        Create a new survey.
                    </li>
                    <li>
                        Update questions of an existing survey.
                    </li>
                    <li>
                        Deactivate an existing survey.
                    </li>
                </ul>
            </p>
            <p>Let's get it started!</p>
        </div>
    </body>
</html>